Subject: Re: inetd and telnetd for Win98??
From: Corinna Vinschen <[email-masked]>
To: Luis Roberto Lozano <[email-masked]>
Cc: [email-masked]
Date: Thu, 08 Jun 2000 18:10:32 +0200

Luis Roberto Lozano wrote:
> 
> 
>         Can I run These Daemons y Win98??

Yep.

>         and /ect/passwd do i need a SAM files if its the way i need WinNT =/

I don't understand your question. If you're asking how to
create an /etc/passwd and /etc/group file, you'll only
have to call the tools mkpasswd and mkgroup. Call both
without arguments to get help. For further information
I suggest reading the README file of inetutils.

Corinna

-- 
Corinna Vinschen
Cygwin Developer
Cygnus Solutions, a Red Hat company

--
Want to unsubscribe from this list?
Send a message to [email-masked]